fillin:
  enabled: true

fields:

  nombre_tipo:
    required:
      msg: El campo Tipo no puede ser vacío
    sfStringValidator:
      min: 2
      min_error: El campo Tipo es demasiado corto (mínimo 2 carateres)
